#Tue Aug 17 16:15:13 EDT 2004
FILTER_SET_SAMPLE_ITEMS=\u6837\u672C\u9879
NAVIGATOR_EXTENSION_ITEM_LABEL=\u6837\u672C\u9879
NAVIGATOR_EXTENSION_ACTION_LABEL=\u6DFB\u52A0\u6837\u672C\u9879
NAVIGATOR_EXTENSION_PACKAGE_STATS=\u5305\u7EDF\u8BA1\u4FE1\u606F
